 /* The side navigation menu */
 .sidebar {
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #1c1d21;
    position: fixed;
    top: 50px;
    height: calc(100% - 50px);
    overflow-y: auto;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scrollbar-width: none;
  }
  
  /* Sidebar links */
  .sidebar a {
    display: flex;
    color: grey;
    /*padding: 16px;*/
    text-decoration: none;
    align-items: center;
  }
  
  /* Active/current link */
  .sidebar a.active {
    color: grey;
  }
  .sidebar a.active:hover {
    background-color: #232429;
  }
  
  /* Links on mouse-over */
  .sidebar a:hover:not(.active) {
    background-color: #232429;
    color: grey;
  }
  
  .sidebar li {
    width: 30px;
    hyphens: 30px;
    display: inline;
  }
  
  .sidebar .section {
    display: flex;
    justify-content: space-between;
    color: grey; 
    font-family: Verdana; 
    font-size: 17px; 
    padding-left: 10px;
    margin: 0px;
  }
  
  ::-ms-tooltip {
    display: none;
  }

  /*Rightclick menu*/
  .dropdown-menu {
    display: block;
    width: 150px;
    background: white;
    border: 1px solid lightgrey;
    border-radius: 5px;
    background-color: #f9f9f9;
    padding: 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  .dropdown-menu li, a {
    color: #e1e2e4;
    margin: 0;
    text-decoration: none;
    display: block;
  }
  .pointer {
    display: flex;
    margin: 0;
    padding: 12px 16px;
    color: grey;
  }
  .pointer:hover {
    background-color: #f2ffc4;
  }
  .close-context-menu {
    display: block;
    visibility: hidden;
  }
  
  /* Page content. The value of the margin-left property should match the value of the sidebar's width property */
  div.content {
    margin-left: 200px;
    margin-right: 201px;
    padding: 1px 16px;
    padding-top: 50px;
    height: calc(100% - 50px);
    /*background-color: #ffffcc;*/
  }
  
  #layers {
    box-sizing: border-box;
    display: block;
    justify-content: space-between;
    width: 90%;
    margin: 10px;
    background-color: #323337;
    border-radius: 10px;
  }
  .layer {
    border-bottom: 1px solid black;
  }
  .layer:last-child {
    border: none;
  }
  .draggable {
    cursor: move;
    user-select: none;
  }
  /* On screens that are less than 700px wide, make the sidebar into a topbar */
  @media screen and (max-width: 700px) {
    .sidebar {
      width: 100%;
      height: calc(100% - 50px);
      position: relative;
    }
    .sidebar a {float: left;}
    .content {
      margin-left: 0;
      height: calc(100% - 50px);
      border: solid 1px #e1e2e4;
    }
  }
  
  /* On screens that are less than 400px, display the bar vertically, instead of horizontally */
  @media screen and (max-width: 400px) {
    .sidebar a {
      text-align: center;
      float: none;
    }
  }
  